/* Responsiveness */

@media only screen and (max-width: 650px) {


	/*
	body {

		overflow-x: hidden !important;
		width: 640px !important;
	}
	*/
}

/* Tablet (portrait)  */
@media only screen and  (max-width: 1023px)  {

/*
	body {

		overflow-x: hidden !important;
		width: 640px !important;
	}
*/
	* {

		-moz-box-sizing: border-box;
    	box-sizing: border-box;
	}

	.logo {

		left: 50%;
		margin-left: -176px;
	}

	#header {

		height: 220px;
	}

	#wrapper {

		overflow: hidden;
	}

	.osen {

		width: 100% !important;
		background-position: 50% 50%;
		left: 0;
	}

	.search {

		width: 349px;
		left: 50%;
		margin-left: -169px;
	}


	.search input[type="submit"] {

		right: 15px !important;
	}

	#c8net_code_f2666101,
	.baner {

		display: none !important;
	}

	.menu_header {

		top: 180px;
		left: 10px !important;
		width: 100% !important;
	}

	.menu_header li:first-child {

		display: none !important;
	}

	.menu_header li a {

		font-size: 13pt !important;
	}

	.autorization {

		bottom: -75px;
	}

	.setypic {

		bottom: -65px !important;
		right: auto !important;
	}

	.rss {

		bottom: -69px !important;
		right: auto !important;
		left: 105px; !important;

	}



	.left_index {

		width: 100% !important;
		float: none !important;
	}

	.new_today_text {

		margin-bottom: 10px;
	}

	.new_today_date,
	.new_today_text_date {

/*		float: left;*/
		font-size: 12pt;
	}

	.new_today_date {

		font-size: 11pt;
	}

	.new_today_date {

		padding-top: 10px;
	}

	.new_today_text_title_news,
	.new_today_text_title {

		display: inline-block;
		width: 85% !important;
		font-size: 16pt !important;
	}

	.new_today_text_title_news { font-size: 16pt !important; }


	.new_today_text_title {

		font-size: 17pt !important;
	}

	.left_avtor,
	.right_index {

		float: none !important;
		width: 100% !important;
		padding: 15px 20px !important;
		margin-bottom: 20px;
	}

	.left_avtor p {

		font-size: 30px !important; /* 12pt 0 default*/
		font: 30px/1.4em Arial, Helvetica, sans-serif;
		line-height: 1.4em;
	}

	.interview_date {

		font-size: 10pt;
	}

	.interview_title {

		height: auto !important;
		font-size: 30px !important; /* 16pt 0 default*/
		font: 30px/1.4em Arial, Helvetica, sans-serif;
		margin: 6px 0 5px;
	}

	.small_day_photo_link {

		height: auto !important;
		font-size: 20pt !important;
		margin: 6px 0 5px;
	}

	.left_news_text .small_day_photo_link {

		font-size: 11pt !important;
	}

	.interview_text {
		font-size: 30px !important; /* 12pt 0 default*/
		font: 30px/1.4em Arial, Helvetica, sans-serif;
		line-height: 1.4em;
	}

	.comments {

		font-size: 12pt !important;
	}

	.left_foto_dnya {

		padding: 15px !important;
		width: 100% !important;
		margin-left: 0px !important;
		margin-bottom: 20px !important;
	}

	.right_foto_dnya {

		padding: 15px !important;
		width: 100% !important;
		margin-left: 0px !important;
	}


	.right_foto_dnya img,
	.left_foto_dnya img { width: 100% !important; height: auto !important; margin: 15px 0; max-height: 600px !important; }

	.textcenter {

		overflow: hidden;
	}

	.footer_left {

		width: 48% !important;
	}

	.footer_left_ind {

		font-size: 11pt !important;
	}


	.new_title {

		font-size: 12pt;
		display: block !important;
		margin-bottom: 10px !important;
	}

	.new_text {

		margin-top: 5px;
		font-size: 11pt;
		line-height: 1.3em;
	}

	.date_coment_coment,
	.date_coment_date {

		font-size: 12pt !important;

	}

	.pagi .back,
	.pagi .ff {

		font-size: 18pt !important;
	}

	.paginator a {

		font-size: 12pt !important;
	}

	.left_news {

		float: none !important;
	}

	.right_news {

		margin-top: 10px !important;
		padding-top: 20px !important;
		float: none !important;
		width: 100% !important;
	}


	.navigator-bread {

		font-size: 18px !important;
		width: 100% !important;
		padding: 0px 0 5px 0 !important;
		position: relative;
		top: -10px !important;
		left: 0 !important;
	}

	.navigator-bread a {

		font-size: 18px !important;
	}

	.news-also-header { font-size: 18px !important; margin: 36px 0 8px; }
	.news-also li { margin-bottom: 10px; }
	.news-also li a.small_day_photo_link { font-size: 14pt !important; text-decoration: none !important; }

	.left_photo {

		float: none !important;
		width: 100% !important;
	}

	.foto_of_days_title {

		font-size: 22pt !important;
		display: block;
	}


	.left_news_text p,
	.left_news_text_content p,
	.foto_of_days p {

		color: #000 !important;
		line-height: 1.8em;
		font-size: 20px !important;
	}

	.left_news_text p {

		line-height: 1.5em !important;
		font: 30px/1.4em Arial, Helvetica, sans-serif;
		font-size: 30px !important;
/*		text-align: left !important;*/
		padding-bottom: 30px;
	}
/*
	.left_news_text p,
	.left_news_text { line-height: 42px !important; }
*/

	.left_news_text,
	.left_news_text_content {

		width: 100% !important;
		float: none !important;
		padding-right: 15px;
	}

	.left_news_text h1,
	.left_news_text h2 {

		font-weight: bold;
		font-size: 20pt !important;
		padding-bottom: 15px;
	}

	.foto_of_days_comments,
	.read_more {

		margin: 10px 0;
		font: 21px Arial,Helvetica,sans-serif !important;
	}

	.read_more {
		white-space: nowrap;
	}

	.foto_of_days_date {

		font-size: 10pt !important;
		margin-bottom: 5px;
	}

	.foto_of_days .likes {

		margin: 10px 0;
	}

	.left_news_text img,
	.foto_of_days img {

		width: 100%;
		height: auto;
		max-height: auto !important;
	}

	.form_style label { font-size: 12pt !important; }
	.form_style input { font-size: 12pt !important; height: auto !important; }

	.date_news {
//		clear: both;
		margin: 0 0 25px 0;
	}

	.baner3 {

		width: auto !important;
	}

	.tags-show a { font-size: 12px !important; }

	.baner4.textcenter { display: inline-block; max-width: 40%; overflow: hidden; margin-right: 15px; vertical-align: top; margin-top: 30px; margin-bottom: 30px; }

}



/* Tablet (portrait)  */
@media only screen and  (max-width: 800px)  {
	.footer_center_ind { display:none;}

}
/* Mobile Phone (landscape & portrait)  */
@media only screen and (max-width: 500px) {
	.footer_left {width:100%; margin:0; float:none; position:relative; text-align:center}
	.footer_right { width:100%; margin:0; float:none; position:relative; padding:13px 0 0 0; text-align:center}
	.footer_center_ind { display:none;}
	.c_data {float:none; font:15px/1.4em Arial, Helvetica, sans-serif; color:gray; text-align:left}
	.g_wrap { margin:-10px 10px 0 0; text-align:center;}
	.g_pic { position:relative; max-width:100%; max-height:100%}
	.g_inner {
		position:relative;
		display:block;
		width:100%;
	}
	.g_clone { display:none;}
	.g_item {
		height:auto;
		width:100%;
		position:relative;
		text-align:center;
		display:block;
		margin:15px 0 0 0;
		vertical-align:top;
		text-decoration:none;
	}
	.g_title { display:block; padding:0 0 0 0; text-align:center; font-size:11px;}
}
